*{}
body{font-size:1.5rem; height:100%; margin:0px; padding:0}
hr{margin-top:0.7rem; margin-bottom:0.7rem}
label{font-size:15px}
.petit_text{font-size: 1rem}
.mon-breadcrumb{background-color: #f5f5f5; padding:0.1rem}
.w3-modal{z-index:150}
.panel-heading{font-weight:bold; color:#0099CC}

.afm-btn{box-shadow:0 8px 16px 0 rgba(0,0,0,0.6),0 6px 20px 0 rgba(0,0,0,0.19)}
.btn_accueil{height:6rem; border-radius:7%; width:8rem;margin-bottom:0.5rem; border:2px solid #E1E1E1}

.p-3{padding:3rem}
.p-2{padding:2rem}
.p-1{padding:1rem}
.p-10{padding:10px}
.p-05{padding:0.5rem}
.p-02{padding:0.2rem}
.p-0{padding:0}

.pl-3{padding-left:3rem}
.pl-2{padding-left:2rem}
.pl-1{padding-left:1rem}
.pl-10{padding-left:10px}
.pl-05{padding-left:0.5rem}
.pl-02{padding-left:0.2rem}

.pr-3{padding-right:3rem}
.pr-2{padding-right:2rem}
.pr-1{padding-right:1rem}
.pr-10{padding-right:10px}
.pr-05{padding-right:0.5rem}
.pr-02{padding-right:0.2rem}

.pt-3{padding-top:3rem}
.pt-2{padding-top:2rem}
.pt-1{padding-top:1rem}
.pt-05{padding-top:5px}
.pt-02{padding-top:0.2rem}
.pt-10{padding-top:10px}

.pb-3{padding-bottom:3rem}
.pb-2{padding-bottom:2rem}
.pb-1{padding-bottom:1rem}
.pb-05{padding-bottom:0.5rem}
.pb-02{padding-bottom:0.2rem}
.pb-10{padding-bottom:10px}

.m-3{margin:3rem}
.m-2{margin:2rem}
.m-1{margin:1rem}
.m-05{margin:0.5rem}
.m-02{margin:0.2rem}
.m-0{margin:0}
.m-10{margin:10px}

.mt-5{margin-top:5rem}
.mt-4{margin-top:4rem}
.mt-3{margin-top:3rem}
.mt-2{margin-top:2rem}
.mt-1{margin-top:1rem}
.mt-05{margin-top:0.5rem}
.mt-02{margin-top:0.2rem}
.mt-10{margin-top:10px}
.mt-20{margin-top:20px}

.mb-5{margin-bottom:5rem}
.mb-4{margin-bottom:4rem}
.mb-3{margin-bottom:3rem}
.mb-2{margin-bottom:2rem}
.mb-1{margin-bottom:1rem}
.mb-05{margin-bottom:0.5rem}
.mb-10{margin-bottom:10px}

.ml-3{margin-left:3rem}
.ml-2{margin-left:2rem}
.ml-1{margin-left:1rem}
.ml-05{margin-left:0.5rem}
.ml-10{margin-left:10px}

.mr-3{margin-right:3rem}
.mr-2{margin-right:2rem}
.mr-1{margin-right:1rem}
.mr-05{margin-right:0.5rem}
.mr-02{margin-right:0.2rem}
.mr-10{margin-right:10px}

.rounded{border-radius:2%}
.rondre{border-radius:50%}
.rondre2{border-radius:10%/20%}
.rondre3{border-radius:20%/45%}
.rond{border-radius:50% 50% 50% 50%}
.rondg{border-radius-left:50%}
.rondg2{border-radius:50%}
.rondd{border-radius:50%}
.rondd2{border-radius:50%}
.round-top{border-radius:20px 20px 0 0}
.round-bottom{border-radius:0 0 20px 20px}

.float-left{float:left}
.float-right{float:right}
.left{text-align:left}
.right{text-align:right}
.center{text-align:center}
.w-100{width:100%}
.w-75{width:75%}
.w-50{width:50%} 
.w-48{width:48%}
.w-45{width:45%}
.w-30{width:30%}
.w-25{width:25%}
.w-20{width:20%}
.w-15{width:15%}
.w-10{width:10%}
.w-5{width:5%}
.w-25px{width:25px}
.w-50px{width:50px}
.h10{height:1rem}
.h20{height:2rem}

.menu-swip{padding:0.3rem; font-size:1.2rem}
.menu-swip:hover{background-color:indigo;color:white; border-radius:20px;}
textarea{scroll:none}

.fs-05{font-size:0.5rem}
.fs-07{font-size:0.7rem}
.fs-08{font-size:0.8rem}
.fs-09{font-size:0.95rem}
.fs-1{font-size:1rem}
.fs-12{font-size:1.2rem}
.fs-15{font-size:1.5rem}
.fs-2{font-size:2rem}
.fs-3{font-size:3rem}
.fs-4{font-size:4rem}
.fs-5{font-size:5rem}

.fw-500{font-weight:500}
.bold{font-weight:bold}

.img-liste
{
	max-height:8rem
}

.couleur-grise-faible
{
	background-color:#F0F0F0;
}
.couleur-grise
{
	background-color:#E1E1E1;
}
.mon-panel{
padding:15px;
font-size:1rem;
margin-bottom:7px;
border-radius:2%;
background-color:#F5F5F5;
-webkit-box-shadow:0 2px 2px 0 rgba(0,0,0,.16),0 0 2px 0 rgba(0,0,0,.12);
box-shadow:0 2px 2px 0 rgba(0,0,0,.16),0 0 2px 0 rgba(0,0,0,.12)
}